/*----------------------------------------*/
/*  7.13 newslatter css start
/*----------------------------------------*/
.tp-newslatter__bg {
  padding-top: 110px;
  padding-bottom: 145px;
}
.tp-newslatter__title-sm {
  font-weight: 700;
  font-size: 44px;
  text-transform: capitalize;
  color: var(--tp-common-white);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-newslatter__title-sm {
    font-size: 35px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-newslatter__title-box {
    margin-bottom: 30px;
  }
}
.tp-newslatter__input input {
  background: var(--tp-theme-1);
  border: 1px solid rgba(255, 255, 255, 0.16);
  border-radius: 40px;
  height: 77px;
  padding-left: 45px;
  padding-right: 225px;
  font-weight: 400;
  font-size: 18px;
  text-transform: capitalize;
  color: var(--tp-common-white);
}
@media (max-width: 767px) {
  .tp-newslatter__input input {
    padding: 0px 45px;
    margin-bottom: 20px;
  }
}
.tp-newslatter__input input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-weight: 400;
  font-size: 18px;
  text-transform: capitalize;
  color: var(--tp-common-white);
}
.tp-newslatter__input input::-moz-placeholder { /* Firefox 19+ */
  font-weight: 400;
  font-size: 18px;
  text-transform: capitalize;
  color: var(--tp-common-white);
}
.tp-newslatter__input input:-moz-placeholder { /* Firefox 4-18 */
  font-weight: 400;
  font-size: 18px;
  text-transform: capitalize;
  color: var(--tp-common-white);
}
.tp-newslatter__input input:-ms-input-placeholder { /* IE 10+  Edge*/
  font-weight: 400;
  font-size: 18px;
  text-transform: capitalize;
  color: var(--tp-common-white);
}
.tp-newslatter__input input::placeholder { /* MODERN BROWSER */
  font-weight: 400;
  font-size: 18px;
  text-transform: capitalize;
  color: var(--tp-common-white);
}
.tp-newslatter__input input:focus {
  border-color: rgba(255, 255, 255, 0.16);
}
.tp-newslatter__btn {
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
  line-height: 0;
}
@media (max-width: 767px) {
  .tp-newslatter__btn {
    position: static;
    transform: translateY(0%);
  }
}

.tp-newslatter-3__customize {
  margin-top: -75px;
  position: relative;
  z-index: 9;
}
.tp-newslatter-3__customize .tp-newslatter__bg {
  max-width: 1240px;
  margin: 0 auto;
  padding: 55px 40px;
}
.tp-newslatter-3__customize .tp-newslatter__title-sm {
  font-size: 34px;
}